apiVersion: skaffold/v2beta1
kind: Config
metadata:
    name: mission-assignment-daemon
build:
  artifacts:
  - image: maestro.docker.zooxlabs.com/mission-assignment-daemon
  local:
    push: true
    useDockerCLI: false
    useBuildkit: false
  tagPolicy:
    dateTime: {}
